/* your custom styles here */

a {
	font-weight: 800;
}

.lead a {
	font-weight:300;
}

li a {
	font-weight:normal;
}

.thin {
	font-weight:normal;
}

.summary {
    padding: 0 10px;
	font-size:13px;
}

a:hover, a:focus {
    color: #355987;
    text-decoration: underline;
}

.paddedtop {
	padding-top:6em;
}


.hero-unit-slider.slider-responsive .hero-heading {
	font-size: 60px;
	padding-top: 5px;
}

.hero-unit-slider {
	padding-top: 45px;
}


.carousel-caption .lead a:link {
	color:#fff;
}

.hero-unit-slider .carousel-caption {
    bottom: inherit;
    top: 0em;
    text-shadow: none;
}

.phone {
	font-size:24px;
}

.smaller, smaller {
    font-size: 75%;
	line-height: 120%;
}

.ctanarrow {
	margin-top:-5px;
	margin-bottom:5px;
}

/**  Media Selectors **/
/**  Max-Width 768px**/
@media screen and (max-width: 768px) {
	.menu-hide {
		display:none;
	}
	
	.hero-unit-slider.slider-responsive .lead {
		display:none;
	}
	.orange-call-to-action .section-heading {
    margin: 0;
    font-size: 20px;
    line-height: 5px;
	color:#003366;
	display:none;
	}
	.phone {
		font-size:15px;
	}
	
	
	
}
/**  **/

/**  Max-Width 992px**/
@media screen and (max-width: 992px) {
	.hero-unit-slider.slider-responsive .hero-heading {
		padding-top: 0px;
	}
	
}
/**  **/
/**  Max-Width 1200px**/
@media screen and (max-width: 1200px) {
	.hero-unit-slider.slider-responsive .hero-heading {
		font-size: 34px;
		padding-top: 30px;
	}
	.lead {
		font-size:18px;
	}
	
	.hero-unit-slider {
		padding-top: 45px;
	}
	
}
/**  **/
/**  Min-Width 1200px -> Max-Width 1440px**/
@media screen and (max-width: 1440px) and (min-width: 1200px) {
	.hero-unit-slider.slider-responsive .carousel-caption {
		top: 0em;
	}
}
/**  **/
/**  End Media Selectors **/


.mega-menu-content .list-menu > li > a:hover, .mega-menu-content .list-menu > li > a:focus {
    color: #fff;
    background-color: #355987;
	text-decoration:none;
}

.mega-menu-content .list-menu > li i {
    min-width: 10px;
}    

.page-content p {
	font-size: 14px;
}

.wrapper {
    padding-top:70px !important;
}

.navbar-brand.navbar-logo-bigger > img {
    position: relative;
    top: -52px;
    width: 200px;
}

.navbar-fixed-top.shrink-active .navbar-brand > img {
    width: 90px;
    top:-5px;
}

.navbar-fixed-top.shrink-active {
    top: -45px;
}

.topbar {
    padding-top:5px;
    margin-bottom:0px;
}

.main-features a:link,.main-features a:visited {
    color:#003366;
}

.main-features a:hover,.main-features a:active {
    color:#ff9900;
}

.main-features {
    padding-top:20px;
    padding-bottom:20px;
}

.topbar {
    text-align: right;
    margin-bottom: 10px;
}

.carousel-caption .right {
	text-align: right !important;
}

.carousel-caption .left {
	text-align: left !important;
}

.introtext {
	font-size:14px;
	line-height:24px;
}

.multiple-pricing-table .pricing-item {
    padding: 20px 20px;
    margin: 0 15px 15px 15px;
}

.multiple-pricing-table .pricing-item .price {
    font-size: 20px;
}

.multiple-pricing-table li {
    text-align: left;
	font-size:14px;
	padding-left:5px;
}

.multiple-pricing-table ul{
    border-top: 1px #ccc solid;
	padding-top:10px;
}

button:hover {
	background-color:#355987;
	color:#fff;
}

.product-feature-list {
	font-size:14px;
	line-height:22px;
}

.prodinfo {
	font-family: "Roboto Condensed", sans-serif;
    color: #656565;
	font-size:16px;
	text-decoration: underline;
}

.colour-block {
	min-height:200px;
	background-color:#406da4;
	margin-bottom:20px;
}

hr {
	border-color: #406da4
}
/** CTA Bar **/
.orange-call-to-action {
    background-color: #ff8200;
    padding: 0;
    margin-bottom: 0;
}
.orange-call-to-action .section-heading {
    margin: 0;
    font-size: 21px;
    line-height: 5px;
	color:#003366;
}
.orange-call-to-action span {
    position: relative;
    top: 2px;
    font-size: 18px;
	color:#003366;
}
.orange-call-to-action .section-heading:after {
    display: none;
}
/** CTA Bar **/

/** Download Bar **/
.download-call-to-action {
    background-color: #ff8200;
    padding: 0;
    margin-bottom: 0;
}
.download-call-to-action .section-heading {
    margin: 0;
    font-size: 28px;
    line-height: 5px;
	color:#003366;
}
.download-call-to-action span {
    position: relative;
    top: 2px;
    font-size: 18px;
	color:#003366;
}
.download-call-to-action .section-heading:after {
    display: none;
}
/** CTA Bar **/

/** Distributor Bar **/
.distributor-call-to-action {
    background-color: #9797ad;
    padding: 0;
    margin-bottom: 0;
}
.distributor-call-to-action .section-heading {
    margin: 0;
    font-size: 28px;
    line-height: 5px;
	color:#fff;
}
.distributor-call-to-action span {
    position: relative;
    top: 2px;
    font-size: 18px;
	color:#fff;
}
.distributor-call-to-action .section-heading:after {
    display: none;
}
/** Distributor Bar **/

/**  Single Hero Image **/

.large-hero {
	color:#fff;
}

.large-hero a {
  color: #fff;
  transition: color 0.5s linear;
  -o-transition: color 0.5s linear;
  -moz-transition: color 0.5s linear;
  -webkit-transition: color 0.5s linear;
}

.large-hero a:link, .large-hero a:visited { 
 color: #fff;
 text-decoration:none;
}

.large-hero a:hover, .large-hero a:active { 
 color: #ff8200;
 text-decoration:none;
}

.large-hero .stay a:hover, .large-hero .stay a:active { 
 color: #fff;
 text-decoration:none;
}

.large-hero .stay a:link, .large-hero .stay a:visited { 
 color: #fff;
 text-decoration:none;
}

.large-hero:before, .large-hero:after {
    content: " ";
    display: table;
}

.large-hero {
    transition: all .5s ease;
    zoom: 1;
    width: 100%;
    position: relative;
    height: 270px;
    overflow: hidden;
	margin-bottom:0px;
}

@media screen and (min-width: 980px) {
	.large-hero {
    height: 500px;
	}
}
@media (max-width: 768px) {
	.large-hero {
    height: 400px;
	}
}
@media (max-width: 600px) {
	.large-hero {
    height: 370px;
	}
}
@media (max-width: 480px) {
	.large-hero {
    height: 320px;
	}
}




.large-hero__image-container {
    position: absolute;
    width: 100%;
}

.large-hero__image-container__image {
    transition: all .5s ease;
    height: auto;
    min-height: 500px;
    min-width: 100%;
    max-width: inherit;
    width: auto;
}
img {
    max-width: 100%;
}

.large-hero__inner-hero {
    max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
    transition: all .5s ease;
    min-height: 100%;
    position: relative;
    z-index: 1;
}

.large-hero__inner-hero__link {
    transition: all .5s ease;
    width: 100%;
    color: #fff;
    font-size: 40px;
    text-transform: uppercase;
    display: inline-table;
    margin-top: 40px;
    margin-bottom: 25px;
	font-weight:200;
}

@media (minwidth: 978px) {
	.large-hero__inner-hero__link {
	padding-top: 50px;
	}
}


@media (min-width: 960px) {
	.large-hero__inner-hero__link {
    width: 80%;
    margin-top: 60px;
	line-height: 56px;
    padding-bottom: 20px;
	}
}
@media (min-width: 768px) {
	.large-hero__inner-hero__link {
    font-size: 74px;
	}
}
@media (min-width: 480px) {
	.large-hero__inner-hero__link {
    font-size: 45px;
	padding-top:5px;
	}
}


.large-hero__inner-hero__link-container {
    display: table;
    height: 100px;
	padding-top:25px;
    padding-bottom: 0;
	padding-left:0;
	padding-right:0;
    margin: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: inherit;
    justify-content: inherit;
}
@media (min-width: 960px) {
	.large-hero__inner-hero__link-container {
    height: 122px;
	}
}

@media (max-width: 982px) {
	.large-hero__inner-hero__link-container {
    display:none;
	}
}

.large-hero__inner-hero__link-container__row {
    width: auto;
}


.large-hero__inner-hero__link-container__row__primary-link, .large-hero__inner-hero__link-container__row__secondary-link, .large-hero__inner-hero__link-container__row__tertiary-link {
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-style: normal;
    font-weight: 200;
    margin-bottom: 10px;
    visibility: hidden;
    opacity: 0;
    transition: all .5s ease;
    width: auto;
    margin: 3px;
    padding: 5px;
    padding-left: 0;
    margin-left: 0;
}
@media (min-width: 960px) {
	.large-hero__inner-hero__link-container__row__primary-link, .large-hero__inner-hero__link-container__row__secondary-link, .large-hero__inner-hero__link-container__row__tertiary-link {
    font-size: 22px;
    line-height: 30px;
	}
}

@media (min-width: 768px) {
	.large-hero__inner-hero__link-container__row__primary-link, .large-hero__inner-hero__link-container__row__secondary-link, .large-hero__inner-hero__link-container__row__tertiary-link {
    font-size: 27px;
    display: block;
    visibility: visible;
    opacity: 1;
	}
}





